ffalarms 0.2.1 and atd-over-fso (now works on SHR-testing)

Russell Hay russellh at ysmail.net
Tue May 12 22:20:08 CEST 2009

Hi Lukasz,

I'm trying to install the package for SHR-testing, and I'm getting an md5
error when trying to install... any ideas?

root at om-gta02 ~ $ opkg install
Multiple packages (ffalarms and ffalarms) providing same name marked HOLD or
PREFER.  Using latest.
Installing ffalarms (0.2.1-r0) to root...
Collected errors:
 * Package ffalarms md5sum mismatch. Either the opkg or the package index
are corrupt. Try 'opkg update'.

btw - looks great - just what I need before using my Freerunner as a
full-time phone :-)

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.openmoko.org/pipermail/community/attachments/20090512/33e2927e/attachment.htm 

More information about the community mailing list